Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 467804 - Evolution spews debugging output to .xsession-errors
Summary: Evolution spews debugging output to .xsession-errors
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 454582 F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-20 23:33 UTC by Jesse Keating
Modified: 2013-01-10 03:24 UTC (History)
3 users (show)

Fixed In Version: evolution-data-server-2.24.1-2.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-23 18:51:36 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-10-20 23:33:10 UTC
During a mail check, I get a spew of things like:

removing cache for  INBOX/bugzilla 804 0x7f072183aec0
done .. now 804
removing cache for  INBOX/missed 6 0x7f072a5cf4c0
done .. now 6
removing cache for  INBOX/builds/failures 13 0x1db4c80
done .. now 13

This fills up the file and causes even more disk writes.

Comment 1 Matthew Barnes 2008-10-21 20:01:03 UTC
That's debug chatter from the new SQLite backend.  I guess we (Evolution devs) forgot to turn it off before the stable release.  I'll take care of it.

Comment 2 Matthew Barnes 2008-10-23 18:51:36 UTC
Fixed in evolution-data-server-2.24.1-2.fc10.

At least I think I got 'em all.  Reopen if you spot any more.


Note You need to log in before you can comment on or make changes to this bug.